.newslettervp-content ul.primary {
  height: 22px;
}

.newslettervp-content .wait-panel {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  background-color: gray;
  opacity: 0.3;
  text-align: center;
}

.newslettervp-content .wait-pannel-img {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -64px;
  margin-left: -64px;
  opacity: 1;
  width: 64px;
  margin: auto;
}

.newslettervp-content .newsletters-grid-controls {
  text-align: right;
}

.newslettervp-content .newsletters-grid-controls .current-page {
  padding: 0px 5px 0px 5px;
}

.newslettervp-content .newsletters-grid-controls a, .newslettervp-content .newsletters-grid-controls a:visited {
  display: inline-block;
  padding: 0px 5px 0px 5px;
  color: blue;
}

.newslettervp-content .newsletters-grid-controls a:hover {
  text-transform: underline;
}

.newslettervp-content .total-registos {
  float: left;
}

.newslettervp-content .vp-search-form input[type=text], .newslettervp-content form.custom .custom.dropdown {
  width: 150px;
}

.newslettervp-content .button-option-container {
  float: right;
  height: 50px;
}

.newslettervp-content .button-option {
  float: left;
  display: inline-block;
}

.newslettervp-content .flleft {
  display: inline-block;
}

.newslettervp-content .newsletter_ptop {
  padding-top: 20px;
  display: inline-block;
}

.newslettervp-width500 {
  width: 500px !important;
}

.newslettervp-width400 {
  width: 400px !important;
}

.newslettervp-width80 {
  width: 80% !important;
}

#newslettervp-import-lines {
  width: 992px;
  height: 200px;
  resize: none;
  border: 1px solid #cccccc;
}

.newslettervp-content .flleft.list-item {
  width: 300px;
  display: inline-block;
}

.newslettervp-content label.newsletter_listas {
  display: inline-block;
  padding-right: 12px;
}

.newslettervp-content .form-item {
  float: left;
  padding-right: 20px;
}

.newslettervp-content span.form-required {
  display: inline-block;
}

.newslettervp-content .newsletter_ptop {
  padding-top: 20px;
  display: inline-block;
}

.newslettervp-content #newslettervp-template-content {
  width: 800px;
  height: 800px;
}

.newslettervp-content #newsletter_blocks_box, .newslettervp-content .newsletter_tags_box {
  padding: 5px;
  text-align: left;
  float: right;
  border: 1px solid lightgrey;
  width: 166px;
  margin-top: 16px;
  background-color: #FFF;
  height: auto;
}

.newslettervp-content #newsletter_blocks_box label {
  display: inline-block;
}

.newslettervp-content .newsletter_tags_box {
  font-size: 11px;
}

.newslettervp-content .newsletters-langs-bar {
  float: right;
  clear: both;
}

.newslettervp-content .newsletters-langs-bar a {
  text-decoration: none;
  color: black;
  background-color: white;
  border-radius: 5px;
  padding: 5px;
}

.newslettervp-content .newsletters-langs-bar a:hover, .newslettervp-content .newsletters-langs-bar a.current {
  color: white;
  background-color: black;
}

.newslettervp-content .newslettervp-editor-container {
  float: left;
  width: 815px;
}

.newslettervp-content .newslettervp-editor-options {
  float: right;
  width: 175px;
}

.newsletter_tags_box label {
  padding-top: 5px;
}

.newsletter_tags_box hr {
  margin-bottom: 5px;
}

.newslettervp-content .pesq_results, .newslettervp-content .pesq_results_img {
  height: 250px;
  overflow-y: scroll;
  font-size: smaller;
  text-align: left;
  padding-bottom: 20px;
}

.newslettervp-content .flleft {
  display: inline-block;
}

.newslettervp-content .flleft.list-item {
  width: 300px;
  display: inline-block;
}

.newslettervp-content .newsletter_ptop {
  padding-top: 20px;
  display: inline-block;
}

.newslettervp-content label.newsletter_listas {
  display: inline-block;
  padding-right: 12px;
}

.newslettervp-content #newsletter_content {
  width: 1000px;
  height: 500px;
}

.newslettervp-content #newsletter_info_box {
  padding: 2px;
  text-align: center;
  float: right;
  height: 200px;
  border: 1px solid lightgrey;
  width: 166px;
  margin-top: 16px;
  background-color: #FFF;
  font-size: 11px;
}

.newslettervp-content .newsletter-block {
  border: 1px solid #cccccc;
  margin: 5px 0;
  display: none;
}

.newslettervp-content .newsletter-block-title {
  background-color: #cccccc;
  padding: 10px;
  background-color: #ededed;
  background: -webkit-linear-gradient(top, white 15%, #ededed);
  color: #4f4f4f;
  font-weight: bold;
  font-family: 'gothamxnarrow';
  cursor: pointer;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 14px;
  margin-bottom: 5px;
}

.newslettervp-content .textbox-searchfor {
  width: 45% !important;
  padding: 9px !important;
}

.newslettervp-content .button-searchfor {
  padding: 9px !important;
  font-size: 12px;
}

.newslettervp-content .newsletter-block-col1 {
  width: 49%;
  float: left;
  height: 380px;
}

.newslettervp-content .pesquisa_conteudo {
  display: block;
  padding: 0;
  margin: 0;
  height: 50px;
}

.newslettervp-content .newsletter-block-col2 {
  width: 49%;
  float: right;
}

.newslettervp-content .cmb-container {
  width: 150px;
  float: left;
}

.newslettervp-content table.newsletter-result-grid tr.result-row:hover {
  background-color: white;
  cursor: pointer;
}

.newslettervp-content table.newsletter-result-grid td {
  vertical-align: top;
}

.newslettervp-content .img-preview, .content-preview {
  height: 270px;
  overflow: hidden;
}

.newslettervp-content table img.result-row-move-up, .newslettervp-content table img.result-row-move-down, .newslettervp-content table img.result-row-del {
  cursor: pointer;
}

.newslettervp-content .btn-img-del, .newslettervp-content .btn-content-del {
  padding: 9px;
}

.newslettervp-content #textini-bundle-id {
  height: 25px;
  padding: 10px 0;
}

.newslettervp-content .aviso-limite {
  display: none;
}

/*







*/
.newslettervp-content-proprietarios #pesq_results {
  border-top: 1px solid lightgrey;
  height: 242px;
  width: 100%;
  overflow-y: scroll;
  font-size: smaller;
  text-align: left;
}

.newslettervp-content-proprietarios #pesq_results a {
  color: #575857;
}

.newslettervp-content-proprietarios .flleft {
  display: inline-block;
}

.newslettervp-content-proprietarios .newsletter_ptop {
  padding-top: 20px;
  display: inline-block;
}

.newslettervp-content-proprietarios label.newsletter_listas {
  display: inline-block;
  padding-right: 12px;
}

.newslettervp-content-proprietarios #newsletter_body_txtarea {
  width: 800px;
  height: 500px;
}

.newslettervp-content-proprietarios #newsletter_info_box {
  padding: 2px;
  text-align: left;
  float: right;
  height: 200px;
  border: 1px solid lightgrey;
  width: 166px;
  margin-top: 16px;
  background-color: #FFF;
  font-size: 11px;
}

.newslettervp-content-proprietarios span.form-required {
  display: inline-block;
}

.newslettervp-content-proprietarios input[type=button] {
  background-color: #3a3a3a;
  border: none;
  color: white;
  font-size: 12px;
  padding: 11px 18px 9px 18px;
  font-family: 'gothamXNarrow-medium';
  text-transform: uppercase;
  line-height: 15px;
}

.newslettervp-content-proprietarios .remover_anexo {
  float: right;
  margin-top: 2px;
  height: 15px;
  width: 15px;
}

.tr-newslettervp-proprietarios-detalhes {
  display: none;
}

#newsletter_blocos {
  width: 100%;
}

.newsletter_checkbox_blocos {
  padding: 10px;
  display: block;
}

.newsletter_checkbox_blocos input {
  float: left;
  margin-right: 5px;
}

#newsletter_blocks_box {
  border: 1px solid #d6d6d6;
  background-color: #ededed;
}

#newsletter_blocks_box hr {
  margin: 5px 0;
}

.newsletter_tabs {
  display: inline-block;
  list-style: none;
  padding: 0;
  border: 1px solid #d6d6d6;
  background-color: #ededed;
  background: -webkit-linear-gradient(top, white 15%, #ededed);
}

.newsletter_tabs li {
  display: inline-block;
  cursor: auto;
  padding: 14px 22px 12px 22px;
}

.newsletter_tabs li a {
  color: #4f4f4f;
  font-weight: bold;
  font-family: 'gothamxnarrow';
  cursor: pointer;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 15px;
}

.newsletter_tabs li a:hover {
  color: #B70035;
}

.newsletter_tabs li.active {
  cursor: pointer;
  background: -webkit-linear-gradient(top, #B70035 10%, #CC0045);
  color: white;
  box-shadow: inset 2px 2px 10px 0px rgba(0, 0, 0, 0.6);
}

.newsletter_tabs li.active a {
  color: white;
}

.not_visible {
  visibility: hidden;
}

#pesquisa_avancada_box {
  display: none;
  margin-top: 10px;
}

.newsletters-grid-controls div.button_box {
  float: right;
  margin: 10px 0 10px 10px;
  background-color: #3a3a3a;
  border: none;
  font-size: 12px;
  padding: 11px 18px 9px 18px;
  font-family: 'gothamXNarrow-medium';
  text-transform: uppercase;
  line-height: 15px;
}

.newsletters-grid-controls div.button_box_vermelho {
  color: white !important;
  background: -webkit-linear-gradient(top, #B70035 10%, #CC0045);
  cursor: pointer;
}

.newsletters-grid-controls div.active {
  box-shadow: inset 2px 2px 10px 0px rgba(0, 0, 0, 0.6);
}

.newsletters-grid-controls div.button_box a {
  color: white !important;
}

table {
  color: #333;
  font-family: sans-serif;
  font-size: .9em;
  font-weight: 300;
  text-align: left;
  line-height: 30px;
  border-spacing: 0;
  margin: 20px auto;
}

table thead tr {
  background-color: #ededed;
  background: -webkit-linear-gradient(top, white 15%, #ededed);
  border: none !important;
}

table tbody tr {
  cursor: pointer;
  border: none !important;
}

table tbody tr td.titulo {
  width: 60%;
}

td:last-child {
  text-align: right;
  padding-right: 20px;
}

tbody tr:hover {
  background-color: #f0fbff;
}

tr:nth-child(2n+2) {
  border-bottom: 0;
  background-color: white;
}

#dialog-confirm {
  height: 40px !important;
  width: auto !important;
  text-align: center;
  padding: 10px;
  overflow: hidden !important;
}

.hidden {
  display: none;
}

.head_clean {
  margin: 0;
  padding: 0;
}

.body_clean {
  border: none !important;
}

.img_load {
  margin-top: 30px;
}

.saber_mais_link {
  margin-top: 20px;
}

.saber_mais_link input {
  display: block !important;
}

#preview-textini {
  border: 1px solid #cccccc;
  padding: 10px 5px;
  overflow: scroll;
  overflow-x: hidden;
  background-color: #f1f1f1;
}

.pesq_results {
  height: 250px;
  overflow-y: scroll;
  padding: 0;
  margin: 0;
  margin-top: 5px;
}

.newsletter_blocos_conteudo {
  padding: 5px;
  background-color: white;
}

#preview-imgbig {
  border: 1px solid #cccccc;
  background-color: #f1f1f1;
  overflow: hidden;
}

#sel-grid-destaque img {
  padding: 0;
  margin: 0;
}

#sel-grid-destaque .opcoes {
  display: inline;
}

div.campanha_adiciona {
  position: relative;
}

img.campanha_adiciona_imagem {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}

.campanha_adiciona_imagem .image {
  min-height: 50px;
}

.newsletter-block-hidden {
  display: none;
}

.estatisticas {
  margin-left: 10px;
  color: #333;
  font-family: sans-serif;
  font-size: 1em;
  font-weight: 300;
  text-align: left;
  line-height: 30px;
}

#relatorio_estatisticas {
  margin-left: 10px;
}

#relatorio_estatisticas .bloco {
  display: inline-block;
  width: 150px;
  vertical-align: top;
  margin-right: 5px;
  border: 1px solid #C2C2C2;
  box-shadow: 3px 3px 5px 6px #E3E5E9;
}

#relatorio_estatisticas .bloco div {
  font-size: 14px;
  text-align: center;
  font-family: 'GothamRnd';
  margin: 10px 0 10px 0;
}

#relatorio_estatisticas .bloco:hover {
  border: 1px solid #969292;
  box-shadow: 3px 3px 5px 6px #A5A1A1;
  cursor: pointer;
}

#relatorio_estatisticas .positive {
  color: #078507;
  font-size: 20px !important;
}

#relatorio_estatisticas .negative {
  color: red;
  font-size: 20px !important;
}

.sem_Resultados {
  display: block;
  text-align: center;
  font-weight: bold;
}
